<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.7400</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.1600</MDI>
      <MDI key="STATISTICS_MEAN">-1.5449</MDI>
      <MDI key="STATISTICS_STDDEV">5.3843</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
